BASE_URL=/
ENTRY=./src/main.ts
VUE_APP_ROUTE_BASE=/
VUE_APP_APP_NAME=roms-cnc
VUE_APP_APP_THEME=theme_light
VUE_APP_ROUTE_MODE=history
# 测试用url
VUE_APP_TEST_BASE_URL=https://www.machplat.com/roms-server-cnc
VUE_APP_HTML_TITLE=LKT-Project
VUE_APP_LOGIN_TITLE1=opcua
